# arivu

Arivu in thamizh means knowledge. This repository is where Chiguru Tech team will document all knowledge we want to share and keep public.


knowledge repositories: 

1. [Fundamentals of Web Development. An introduction to HTML5, CSS and JavaScript](webdevelopment)


[![Written with Love](https://forthebadge.com/images/badges/built-with-love.svg)](https://forthebadge.com)
